.container { width: 100%; max-width: 100% !important; }
.home .prefooter { display: block !important; }


/****************compare*****************/

.compare_headers { padding: 5px 0; display: inline-block; font-size: 0.9em; }
.compare-cell { padding: 7px 15px; min-height: 39px; text-align: center; font-size: 0.9em;}
.compare-title {  padding: 7px 15px;  min-height: 35px; font-size: 0.8em;}
.compare-cell .btn { margin-bottom: 5px;  width: 95%; margin-top: 2px; font-size:0.8888888888888888em;}
a.remove-from-compare {font-size:0.8888888888888888em;}
.compare-cell i {  margin-left: 5px;}
.btn-clean-all {  background: none;  display: inline-block;  padding: 5px 2em 5px 2em; font-size:0.8888888888888888em; border: 2px solid #ed1941;   margin-top: 15px;}
.remove-from-compare img {  position: relative;  top: -2px;  margin-left: 5px;}
.compare-row:nth-child(n) {  background-color: #fff;  }
.compare-row:nth-child(n) .row {  background: #fff;  background-image: repeating-linear-gradient(to left,#fff,#fff 24.9%,#fff 24.9%,#fff 24.9%,#fff 25%);   }
.compare-row:nth-child(2n) { background-color: #f0f0f0;  }
.compare-row:nth-child(2n) .row {   background: #f0f0f0; background-image: repeating-linear-gradient(to left,#f0f0f0,#f0f0f0 24.9%,#fff 24.9%,#fff 24.9%,#fff 25%);     border-right: 3px solid #FFF;}
.compareBtn-mbl { margin: 6px 0px 6px 0px; background-color: #fff;  border: 1px solid #a9a9a9; font-size: 1.2222222222222223em; padding: 0.4em 0.55em 0.4em 1.05em; font-weight: bold; position: relative; display: inline-block;}

.checkCompare {  position: relative;}
span.compare-text:after {  content: attr(data-default);   cursor: pointer;   font-size: 0.8888888888888888em;  }
.checkbox:checked +span.compare-text:after {  content: attr(data-checked);}
.checkCompare  input[type="checkbox"]:before { content: '';  background: #fff; border: 1px solid #4f473f; width: 18px;  height: 18px; display: block; position: relative; top: -3px;  left: 2px; }
.checkCompare  input[type="checkbox"] {  margin: 3px 0 0 15px;  float: right;   position: relative; top: 3px;  left: -3px;}
.checkCompare  input[type="checkbox"]:checked::before { content: url(../images/checkbox-v.png);}
.checkCompare a { font-size: 0.8888888888888888em; }
#addToCompare button.disabled { background-color: #b5b5b5; color: #fff; border-color: #b5b5b5;pointer-events: none;    cursor: default;}
#addToCompare .disabled i {  background-color: transparent;  color: #fff;}

.associatedproducts h1 { font-weight: bold; color: #ed1941;margin-top:0; font-size: 1.5em; }
.associatedproducts .saleprice { color: #ed1941; font-size: 1.5em; padding-top: 0px; }
.associatedproducts .oldprice { color: #4a4a4a; font-size: 1em; text-decoration: line-through; padding-right: 15px; margin-top: 11px;}

@media (max-width: 1199px) {
.compare-cell img {  max-width: 120px; }
/*.compare-title {  background-color: #fff; }
.compare-row:nth-child(n) { background-color: #f0f0f0;  }
.compare-row:nth-child(n) .row {   background: #f0f0f0; background-image: repeating-linear-gradient(to left,#f0f0f0,#f0f0f0 24.9%,#fff 24.9%,#fff 24.9%,#fff 25%); }
.compare-row:nth-child(n) { background-color: #f0f0f0;  }*/
.compare-cell-sticky img, .compare-cell img {
    max-height: 70px;
}
/*.compare-row:nth-child(1) { background-color: #fff;  }
.compare-row:nth-child(1) .row {  background: #fff;  background-image: repeating-linear-gradient(to left,#fff,#fff 24.9%,#fff 24.9%,#fff 24.9%,#fff 25%); }*/

}


@media (max-width: 991px) {
	.categories_new_hp { max-width: 640px;}
	.header{width:100%;z-index:99999;}
    div#compareContainer { overflow-x: scroll;-webkit-overflow-scrolling : touch;}
    .long-row {  width: 165%;}
    .itemWrapper img { max-height: 50px;}
    #compare_bar.show { bottom: 65px;}
    .itemWrapper { height: auto;}
    .compare-cell { text-align: right;}
    .is-sticky div#compare-sticky.long-row {  margin-left: 4.4% !important;  width: 150.315%;  margin-right: 4.32% !important;}
    .bullets_list h2, .bullets_list .description {height:auto;max-height:none;}
    .products {margin-top:0.9em}
	.all_articles{position:static;display:block;line-height:0.5;text-align:center;}
	.home #P44{margin-top:20px;}
}

@media (max-width: 675px) {
    .long-row {  width: 195%;}
    .is-sticky div#compare-sticky.long-row {   width: 177.645%;  margin-left: 4.6% !important; margin-right: 4.12% !important;}
}

@media (max-width: 615px) {
      .itemWrapper img { max-height: 40px;}
   }

@media (max-width: 500px) {
    #compare_bar .clearBtn .btn {  padding: 0 7px;  font-size: 0.7em;}
    #compare_bar .btn-group-sm > .btn, .btn-sm {  padding: 4px 5px 4px; font-size: 0.7em;}
    .clearBtn { margin-top: 1px;}
}

@media (max-width: 485px) {
    .itemWrapper img { max-height: 30px;}
    .itemWrapper { height: 55px;}
    .product_list .saleprice, .AllResults .saleprice {  font-size: 0.99em;    }
    .product_list .oldprice, .AllResults .oldprice {  font-size: 0.97em;}
}

@media (max-width: 430px) {
    .long-row {  width: 350%;}
    .is-sticky div#compare-sticky.long-row {   width: 318.85%; margin-left: 4.8% !important; margin-right: 3.92% !important;}
     }

@media (min-width:400px) and (max-width: 420px) {
     .product_list .saleprice, .AllResults .saleprice {  font-size: 0.95em;    }
    .product_list .oldprice, .AllResults .oldprice {  font-size: 0.94em;}
}

@media (max-width: 400px) {
    #compare_bar.show { bottom: 53px;}    
}

@media (max-width: 320px) {
    .itemWrapper { height: 50px;  }
}

/**************end compare****************/




@media (max-width: 1845px){
	#WishList {  width: 100%;}
}



@media (min-width: 1601px) {
	.top-right #inner-left { margin-right: 25px; }
}



@media (min-width:1200px)  and (max-width: 1635px) {
	.WishPrice {  width: 21%;}
    #WishList .column-delete {  width: 20.5%;}
}

@media (max-width: 1600px) {
	header .top-right { width: 40vw; }
	header .top-left { width: 42vw; }
    
}

@media (max-width: 1570px) {
	.top-search { padding-left: 0; }
	.top-search .form-search { position: relative; }
	.top-search .form-search #searchbox { display: none; position: absolute; left: 0; top: 40px; width: 270px; }
	
	#hc2.cart span#cart_qnt { top: 0; }
	#sapmenu { right: -6vw; }
    #WishList .btn { padding-left: 11px;padding-right: 11px; }
    .sale-big .col-lg-1 { display: none;}
    .sale-big .col-lg-10 {  width: 100%;}
   
    }




@media (max-width: 1439px) {
     .big { font-size: 1.4em; }
     .editor-bottom-left ul li:not(:first-child)::before { font-size: 1.4em;}
}

@media (min-width:1400px) and (max-width: 1510px) {
	.ContactUs #main-content .editor_text > .row > div[class^="col"]:first-child { width: 100%; }
	.ContactUs #main-content .editor_text .hidden-xs { display: none; }
}

@media (max-width: 992px) and (max-width: 1290px) {
	.ContactUs #main-content .editor_text > .row > div[class^="col"]:first-child { width: 100%; }
	.ContactUs #main-content .editor_text .hidden-xs { display: none; }
}


@media (max-width: 1348px) {
     .big { font-size: 1.3em; }
     .editor-bottom-left ul li:not(:first-child)::before { font-size: 1.3em;}
}

@media (max-width: 1258px) {
     .big { font-size: 1.23em; }
     .editor-bottom-left ul li:not(:first-child)::before { font-size: 1.23em;}
}

@media (min-width: 1265px) and (max-width: 1320px) { 
	/*#ShoppingCart .cart_btn > a { font-size: 24px; }*/
	#ShoppingCart .cart_btn > a:first-child img { height: 22px; }
	#ShoppingCart .cart_btn > a:last-child img { margin-top: 7px; }
}

@media (min-width: 1200px) and (max-width: 1265px) {
	/*#ShoppingCart .cart_btn > a { font-size: 22px; }*/
	#ShoppingCart .cart_btn > a:first-child img { height: 22px; }
	#ShoppingCart .cart_btn > a:last-child img { margin-top: 7px; height: 18px; }
	.secure-checkout { font-size: 20px; }
 
}

@media (min-width: 992px) and (max-width: 1050px){
	/*#ShoppingCart .cart_btn a { font-size: 22px; }*/
}

@media (min-width: 1570px) and (max-width: 1600px) { 
	header .top-left .user-top-menu { margin-left: 5px; }
}

@media (min-width: 1200px) and (max-width: 1600px) { 
 /*.branches-list li .branch-name, .branches-list li .branch-phone-title, .branches-list li .branch-address, .branches-list li div[class^=branch-phone] a, .branches-list li .waze a { font-size: 1.2vw; }*/
}

@media (min-width: 1200px) and (max-width: 1570px) { 
	header .top-left .user-top-menu { margin-left: 0; }
}


@media (min-width: 992px) and (max-width: 1288px) { 
	.top-right #inner-left { margin-right: 15px; }
}

@media (min-width: 992px) and (max-width: 1200px) { 
	header .top-left .user-top-menu { margin-left: 0; }
}


@media (min-width: 992px) and (max-width: 1199px) {
	
  #login iframe { width: 370px; }
	#sapmenu { right: -16vw; }
	#sapmenu iframe { width: 385px; }
       #compareContainer .navbar-sticky, #compareContainer .is-sticky #compare-sticky { width: 97.1%;}
    .container {padding-left:15px; padding-right:15px;  }
}


@media (min-width: 1200px) and (max-width: 1730px) {
	.list-2-levels-footer { margin: 0; }
}

@media (max-width:1495px) {
    .col-lg-3.total.sum {   width: 38%;}
    .col-lg-3.footer {  width: 38%;}
}


@media (min-width: 1200px) and (max-width: 1440px){
 /*.branches-list li h2 { font-size: 2vw; }*/
}

@media (min-width: 992px) and (max-width: 1441px) {
  #icon-menu li, #top-link li, #access-menu li, .cart-loading, #hc2, #login li, .cart-title { margin-left: 0px; }
   /*.imgProduct .labelImageProduct { width: 50%; }*/
}


@media (max-width: 1380px) {
	header .top-right { width: 43vw; }
   
}



@media (max-width: 1324px) {
  #top-link>li:after, #access-menu>li:after { padding: 0 15px 0 0px; }
  .product .breadcrumb, .complexproduct .breadcrumb { margin-bottom: 20px; }
  .welcome-msg { margin-right: 1em;  margin-left: 1em;}
 

}

@media (max-width: 1320px) {
  .icons-line img { max-height: 80px; }
  .product .yoxview, .complexproduct .yoxview { margin-bottom: 20px; }
  .mytab { margin-left: 20px; }
  div#ShoppingCart.col-lg-11 {  width: 100%;}
   .sale-hp .image img { max-height: 10.05vw;}

}

@media (max-width: 1249px) {
    .addToCart button, #addTofavorite button, #addToCompare button {  width: 16.65vw;}
   }

@media (max-width: 1205px) {
    .tdata .qnt-update a { display: block;  }
    .addToCart button, #addTofavorite button, #addToCompare button {  width: 16.3vw;}
    #addTofavorite button, #addToCompare button, #toContact a {  width: 175px;  }
}

@media (max-width: 1200px) {
    .sale-hp { padding-top: 14px; padding-bottom: 15px;}
}


@media (max-width: 1199px){
 .accessibility_title .text, .welcome-msg .text {display:none;}
    	#footer-content h4 { text-align: center; }
	


       .WishList .code {   line-height: 1.8em;}
    .wishDesc { line-height: 1.5em;}
    .WishPrice { line-height: 1.8em;}
    #WishList .btn {  margin-top: 0.32em;}
    .loginpage .btnOneRow > div {  width: 83.33333333%; }

}


@media (max-width:1100px) {
    #main-content .suggestion_list {   right: 14.655em!important;  }
}

@media (min-width: 768px) {
.title-parallax a {}
}

@media (max-width: 991px) {
    iframe#product_contact {
        height: 396px;
    }
    body.product_contact #F100251 {
        margin-top: 27px;
    }
	main section { margin-bottom: 3em; }
    .product main section, .complexproduct main section { margin-bottom: 14px; }
	header .logo .navbar-brand img { position: initial; margin: 15px 0 10px 0;	}
    .addToCart button, #addTofavorite button, #addToCompare button {  width: 200px;}

    .menu-general { text-align: right;}
    .logo.navbar-header { text-align: right;   padding:0.75rem 0 0.75rem 0; margin:0px;}
    .logo a:last-child {  display: block;}
     header .logo > a > img,header .logo > a > picture { margin: 0 auto;  display: block; width: 150px;}

	.header .navbar {margin: 0;min-height: 0;z-index: 99;width: 258px;    position: absolute;  border: 0;padding: 0 15px;	}
    .picture {  padding-right: 4.36%;  padding-left: 4.36%;}
    .branches-list li .phones {	border-right: 0px solid #000; }
    .navbar-brand {	padding-top: 0;	padding-bottom: 0;	text-align: left; }
   	header .navbar .container {	padding: 0;	}
    
    .map iframe {  height: 37vw !important;   }
    .gallery .brdr {  border-bottom: 1px solid #a4a4a4; margin-bottom:10px;}
    .h1, h1 { font-size: 2rem;padding-top:0.25em;}

	.prefooter { margin-bottom: 67px; }
	.footer-menu-block{padding-top:15px;}
     .contact-left { margin-bottom: 0.83em; padding-bottom: 2em;}

	/* homepage */
	
	.home #menu-list-hp-mobile .item .title h2 { font-size: 16px; font-weight: normal;height:34px;overflow-y:hidden; }
    .title-parallax {  font-size: 2em;}
    .art_hp h2 {  font-size: 1em;   }
    .bigger {  font-size: 1.4em;}
    .blue-roboto {  font-size: 1.2em;}
    .medium {  font-size: 1em;}
    .responsive-component {   margin-bottom: 0;}

	#ShoppingCart img { margin-top: 0px; }
	.prop { margin-bottom: 0px; }
	.ShoppingCart .oldprice { padding-top: 6px; }
	.tdata { padding-bottom: 10px; padding-top: 10px; }
	.tdata h2 { padding-top: 8px; margin-bottom: 0px; }
	.mbl_input { padding-left: 0px; padding-right: 0px; }
	/*#fb-login, .signup { margin-bottom: 30px; }*/
	.contact-form .ml15 { margin-left: 0px; }
   #BG8 { background-image: none!important; }

   .sales-home .top { padding-top: 28px; }
	/* homepage */
	.CategoriesList_hp { display: inline-block; }
	.CategoriesList_hp > div[class^="col"]{ background: #F4F3F4; border-bottom: 3px solid #0196a8; margin: 0; float: right; }
	.CategoriesList_hp > div[class^="col"] h2  { text-align: right; }
	.CategoriesList_hp > div[class^="col"] h2 i { float: left; font-size: 40px; }

	.home .alternative-products { display: block; clear: both; }
    .home main section {  margin-bottom: 65px;  }
	/* ContactUs */
	.ContactUs .editor-under-contact li { padding: 0 15px; border-left: 0; }
	.contact-text { margin-bottom: 20px; }
    
    .prefooter-content {   margin-top: 0px;  border-bottom: 0px solid #fff;   margin-bottom: 0px;}
    .tdata.discount img {   margin-bottom: 45px;}
    

	/* categories, atricle list bullets */
	.categories .categories-bullets .item:nth-last-child(2) .brdr { border-bottom: 1px solid #e0e0e0; }


    .CategoriesList .editor_text p, .product_list .editor_text p{   text-align: right !important;}

	/* branches 
 .branches-list li .branch-location { border-left: none; padding-left: 0; margin-bottom: 4%; }
 .branches-list li .phones { padding: 0 15px!important; margin-bottom: 4%; }
 .branches-list li .google-map iframe { width: 100%; }*/
 
	/* loginpage */
	.loginpage #signup-panel.active ~ .social-networks-login > div { width: 91.66666667%; }
    .loginpage .tab-content {  background-image: none;  }

    /*product*/
    .linked-products {  margin-top: 0;  margin-bottom: 75px;}


 	/* footer */
	section.prefooter { padding: 15px 0; }
	section.prefooter .editor-bottom-left { } 

	#mobilemenu_bottom a { font-size: 0.8889em; }
	#mobilemenu a[href="cart"] > span { right: -15px; top: 3px; }
	
	#mobilemenu .mobile-search .navbar-search { height: 75px; padding-top: 15px; }
	
  #bs-example-navbar-collapse-1 { background-color: white; padding: 0; }
  .SideMenu .sapList:last-child a{ margin-bottom: 0px; }
  
	.SideMenu .heading { border-bottom: none; }
	/* cart page */
	.tdata.discount .row div[class^="col"]:last-child { padding: 0 7px 0 0; }
	.secure-checkout { display: block; clear: both; }
    /*brands*/
    .brands .nav-tabs > li, .modal-body .nav-tabs > li { width: 40%;  }
    .bg_firm { margin: 4px 10px; display:inline-block; }
  .bg_firm_eng { margin: 4px 6px; display:inline-block; }
  .brands #tabs { margin-top:0px; }
   .code {  font-size: 1em;}
   .col-lg-3.total.sum {   width: 100%;}
    .col-lg-3.footer {  width: 100%;}
    .loginpage .btnOneRow > div {  width: 91.66666667%; }

    .business .image {height: 200px;  }
.business .image img { max-width:95%;}
.business a { margin-bottom:20px;}
.business .description { height: 200px;}
.business h2 {  font-size: 1.6667em;}

.preshipping-list {  padding: 0px 15px 0;}

/*gallery*/
.designer .gallery-good {  margin-top: 20px;}
.designer .gallery-good {  padding: 40px 0 110px;}

input#makat {  max-width: 165px;   }
    #main-content .suggestion_list {  max-width: 165px; }
    .qnt-update {  margin-bottom: 7px;}

}



@media (min-width: 1200px) {
#compareContainer .navbar-sticky, #compareContainer .is-sticky #compare-sticky { width: 91.1%; }
}

@media (min-width: 992px) and (max-width: 1496px) {
	#footer-content h4 { margin-top: 0; }
}

@media (min-width: 992px) {
#footer-content h4 { margin-right: 15px; margin-bottom: 4px; }
.btn_login { margin-left: 0px!important; }
.modal-md { width: 666px; }
.products {margin-top:3.9em}
}

@media (min-width: 992px) and (max-width: 1279px) {

 #access-navigation>li+li:before { padding: 0 15px; color: #2b2d42; content: "|"; }
 
}


@media (min-width: 992px) and (max-width: 1199px) {

	/* contactUs */
	.ContactUs .editor-under-contact li:nth-child(2) { border-left: 0; }
	.list-2-levels-footer > li { padding:0 1.5vw 0 1vw; }
	
	#top-link>li:after, #access-menu>li:after { padding: 0 10px 0 0; }
	
	.mytab { margin-left: 10px; }
	.product-content-list {  margin-bottom: 5px; }

	/* loginpage */
	.loginpage #signup-panel.active ~ .social-networks-login > div { width: 83.33333333%; }
}

@media (max-width: 991px) and (min-width: 320px) {
.categories_new_hp .description h2 {font-size: 26px;}
}

@media (min-width: 992px) and (max-width: 1023px) {
    #top-link>li:after, #access-menu>li:after { padding: 0 10px 0 0; }
   }

@media (min-width: 768px) {
  #forgotpassword_modal2 .modal-dialog, #forgotpassword_modal .modal-dialog, #processAddToWishList .modal-dialog { width: 560px; }
  #WishList .row { margin: 0; }
  .dateOrder { text-align: left; }
  }

@media (min-width: 767px) {
    .contact-inform .editor_text {   margin-top: 10px;   }
}


@media only screen and (min-width: 1016px) and (max-width: 1118px) {
.login label, .signup label { font-size: 18px; }
}
@media only screen and (min-width: 992px) and (max-width: 1015px) {
.login label, .signup label { font-size: 17px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .product-images { margin-top: 20px; }

}


@media (max-width: 767px){
    /*.categories-images .center-block{margin-right: 0;}*/
    .categories2 .categories-images .brdr, .AllResults .categories-images .brdr, .banner-list-hp .brdr  {border: 0px solid #d6d6d6;}
    .ProjectsList .center-block{margin-right: auto;}
    .ProjectsList .categories-images .brdr {border: 0px solid #d6d6d6;}
    .ProjectsList .categories-images a:hover .brdr {outline: 0px solid #92D500;border-color: transparent;}
    .categories2 .categories-images h2,.categories2 .categories-images .description,  .banner-list-hp h2,.banner-list-hp .description {height:auto;max-height:none;}
    .CategoriesList .categories-images .item:nth-child(odd) {padding-left:7.5px!important;}
    .CategoriesList .categories-images .item:nth-child(even){padding-right:7.5px!important;}
    .CategoriesList h2 {  font-size: 1rem;}
	.SideMenu {margin-top: 0px;}
	.modal-header { padding: 15px 15px 0px 15px; }
    .modal-footer, .modal-body { padding: 0px 15px 15px 15px; }
	.LV_validation_message { bottom: 2px; top: auto; }
	.prod-pic { width: 30%; }
    .modal-footer .btnWhite { margin-top: 6px; }
	/* header */
	header #BG3 { height: auto; }
    .editor_text img,.editor_text  iframe {display: block;float: none!important;max-width: 100%;}


	/* loginpage */
	.loginpage #login-panel.active ~ .social-networks-login > div { width: 100%; }
	.loginpage #signup-panel.active ~ .social-networks-login > div { width: 100%; }

	/* loginpage */
	.login fieldset > .row .form-group .input_field { float: none; }
    #footer-content .NoMargin { margin-right: -15px!important; margin-left: -15px!important; }
   .prefooter h4 { font-size: 15px; } 
    #banners-home, #news-home, #footer-content { text-align: center; }
    #banners-home img{ padding-bottom: 5px; }
  
	 .loginpage .btnOneRow > div {  width: 100%; }
  
	.modal-header .close { top: 7px; right: 7px; }
   .sales-list h2 {  font-size: 1.1em;}

	/* categories list */
	.CategoriesList h2 {  }
    .loginpage #signup-panel.active ~ .social-networks-login .facebook-login-panel, .loginpage #signup-panel.active ~ .social-networks-login .googleplus-login-panel { width: 100%; float: none; padding: 0px; }
    .btn-default span {  padding: 0px 10px;}

    .business .image {height: 175px;  }
    .business .description { height: 175px;}
    .colors button {   margin-bottom: 15px;}
    #size button {   margin-bottom:  10px;}
   

}

@media (max-width:690px) {
    .addToCart, #addTofavorite, #toContact {  float: none !important;}
    .addToCart button, #addTofavorite button, #toContact a {  width: 257px;}
    #addTofavorite button, #addToCompare button, #toContact a {margin-right: 0; }
     #addTofavorite button { margin-bottom: 10px; }
}


@media (min-width: 640px) {
    .hours {   height: 88px;  }
}

@media (max-width: 640px) {



.map iframe { height: 42.2vw !important; }

.menu-title-mobile { font-size: 20px; }
#forgot_password { width: 100%; margin-bottom: 0; height: 37px; }
#forgotpasswordwindow .LV_validation_message { top: 5px; right: 0; }
#forgotpasswordwindow p { margin-bottom: 10px; }
#forgotpasswordwindow p:nth-child(2) { margin-bottom: 30px; }


 /* Branches */
 .branches-list li { width: 100%; }
 .branches-list li .name { background-position: 98% center; }
 .branches-list li .google-map iframe { max-height: 350px; }
 

}

@media (max-width: 600px) {

	/* footer */

    #editor-bottom-left {}

	
	


	/* Gallery List */
	.gallery_list .page-content { text-align: center; }
	.gallery_list .item { width: auto; float: none; display: inline-block; text-align: right; }
	
	/* Gallery */
	.gallery .page-content { text-align: center; }
	.gallery .item { width: auto; float: none; display: inline-block; text-align: right; }

	/* forgot password */
	
	#forgotpasswordwindow .form-group > div { width: 100%; float: right; }
    /*product*/
    .product .addToCart.pull-right, .complexproduct  .addToCart.pull-right {  float: none !important;}
  
    #addTofavorite button {  margin-right: 0;}
    .linked-products {  margin-top: 0;}
    .product img.labelImageProduct,  .complexproduct img.labelImageProduct {  width: 21vw;}
    }

@media (max-width: 580px) {
   .product .logo_firm img, .complexproduct .logo_firm img {width: 16.7vw; }
}

@media (max-width: 551px) {
.loginpage .nav-tabs>li>a { padding: 5px 10px!important; font-size: 1.1111111111111112em; }
.loginpage .btnOneRow > div {display:inline-block !important; }
.loginpage .btnOneRow .facebook-login-panel, .loginpage .btnOneRow .googleplus-login-panel {
    margin-left:0; margin-right:0;}
.business .image {height: 145px;  }
.business .image img { max-width:80%;  max-height: 57%;  padding: 0 15px;}
.business .description { height: 145px;}
.business h2 {  font-size: 1.5555555555555556em;}

}

@media (max-width: 524px) {
   .coupon-row { width: 100%; margin-bottom: 10px;  padding-left: 15px !important;}
   }

@media (max-width: 510px) {
    #main-content .form-search label { float: none !important;display: block;  padding-right: 10px; }
    input#makat {  max-width: 200px; margin-right:10px;   }
    #main-content .suggestion_list { max-width: 200px; right: 10px !important; }
}

@media (max-width: 456px) {
   .sales-list .item {   width: 100%;    }
    #size button {   padding: 0 0.5em; }

}

@media (min-width: 320px) and (max-width: 991px) {
	.is-sticky header{width:100%;z-index:99999;}
    .product-content {
        margin-bottom: 0.5rem;margin-top: 0.5rem;
    }

    #footer-content {
        padding-bottom: 5px;
    }

    .product-images {
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .icons-line {
        margin-bottom: 8px!important;
    }

    .product .yoxview, .complexproduct .yoxview {
        margin-bottom: 12px;
    }

    .social-icons img {
        height: 18px;
    }

    .panel-group {
        margin-top: 0px;
    }

        .panel-group .panel:first-child {
            border-top: 4px solid #92D500;
        }

        .panel-group .panel.last {
            border-bottom: 4px solid #92D500;
        }
.product .panel-heading .collapsed { width: 100%; display: block; }
/* .product .panel-title:after { content: '\e900'; font-family: 'icomoon'; font-weight: bold;color:#92D500;    float: left; } */
.product .collapsed .panel-title:after { content: '\e906'; }
#BSGALERY {
    margin-top: 0.5rem;
}
#BSPROP {
    margin-top: 0rem;
    padding-top:0.5rem;
}
#BSVIDEO {
      margin-top: 0.5rem;
}
 #BSPROJECT {
    margin-top: 0rem;
    padding-top:0.5rem;
}
 #BSDOWNLOAD {
      margin-top: 0.5rem;
}
 .download {
    clear: both;
    margin-left:0;
    width: 100%;
}
    .is-sticky .navbar-brand { padding-top: 0px;}
   	div.message-alert {width: 85%; }
    #parameters li { font-size: 12px; }

	.cartTitle { margin-bottom: 15px; }   
    
     .WishList .sale { max-width: 100%; }
    .WishList .prop { padding-right: -15px; }
    .WishList .btn-xs { padding-left: 6px; padding-right: 6px; }
    .WishList .column-delete .btn { margin-top: 6px; }
}


@media only screen and (min-width: 408px) and (max-width: 767px) {
  .firmImageProduct, #html360 img, #video img { height: 70px; }
	.product .points, .complexproduct .points { font-size: 18px; margin-top: 20px; }
  #subHeaders li { font-size: 18px;  }
}
@media only screen and  ( min-width: 480px) and (max-width: 767px)  {
    .prefooter h4 {font-size: 18px;}
}

@media (max-width:490px) {
    .banners-sales-list-hp .item {  width: 100%;}
    .sale-hp .image img { max-height: 24vw;}
}


@media (max-width:480px){
	.prefooter { margin-bottom: 67px; }
	#mobilemenu_bottom li { line-height: normal; }
	
	/*#mobilemenu a[href="cart"] i { margin-bottom: 5px; }*/
	#mobilemenu .info-list { bottom: 59px; }
	
	#mobilemenu .mobile-search .navbar-search { height: 75px; padding-top: 15px; }
	#mobmenu_back i { padding-top: 22px; padding-right: 4px; }
	#mobilemenu .info-list:before { left: 30px; }

  

	/* homepage */
	.home .alternative-products .heading img, .home .last-viewed .heading img  { display: none; }
	.shipping #branches-list .LV_validation_message { position: relative; display: block; clear: both; margin-top: 10px; }
    .loginpage .nav-tabs>li { width: 46%;}
    
    .code {  font-size: 0.8888888888888888em;}

    /*#most-sold-home .li_item {width:100%; }*/
        
 .product_list .oldprice, .AllResults .oldprice {  display: block;}

    .product_list .special_price, .AllResults .special_price {   height: 49px;   }

    }

@media (max-width:365px) {
    #addToCompare button {    margin-right: 0;  }
     div#addTofavorite, #addToCompare  {  float: none !important;  }
     .down1 a { margin-left: 2em;}
     .colors button img { width: 12.5vw;}
    .heading > span {
        font-size: 1.45em;
    }
    }


@media (max-width:320px) {
    #mobilemenu_bottom a { font-size: 0.7em; }
}

@media only screen and (min-width: 320px) and (max-width: 407px) {
     .guide { margin-right: 0px; width: 139px; }
    .size_combo { background: url(../images/new_arrow_xs.png) no-repeat left #fff; }
    select.input-lg{ width: 139px; height: 40px; font-size: 16px; }
    .size_combo select { padding: 0px 8px; }
  
    .sale { margin: 0px; }
    .product .points, .complexproduct .points { font-size: 14px; margin-top: 20px; }
    .menu-title-mobile { bottom: 10px; font-size: 15px; }
    #checkout .btn, .coupons .btn{ letter-spacing: 0em; padding: 5px 18px 8px; }
    #checkout .btn { width: 290px; }
   
    .devider { display: none; }
}
@media (max-width: 442px) {
  .devider { color: white; }
}

@media (max-width: 420px) { 
	
	#ShoppingCart .cart_btn > a:first-child img { margin-top: 0; }
	#ShoppingCart .cart_btn > a:last-child img { margin-top: 6px; }
	.secure-checkout { font-size: 20px; }
}

@media (max-width: 400px) {
     #addTofavorite{ margin-top: 0; }
     .heading img { display: none; }
     .text-menu { display: none; }
 #mobilemenu_bottom a {  font-size: 0.65em;}
  		 /* contact page */
		 .ContactUs .editor_text .grey_bg { font-size: 16px; }

		 /* brandslist page */
 .brands .brands-list .item { width: 50%; }
    .label_seo img { height: 44px; }
 
    #myModal .modal-header img { width: 200px; }

   .home #menu-list-hp-mobile .item { width: 50%; }
 

}

@media (max-width: 400px) {
    .products .col-xs-6 {   width: 100%; padding: 5px !important;}
    html,body { overflow-x: hidden; }
}
 

@media (min-width: 401px) and (max-width: 600px) {
    .products .col-xs-6 { padding: 5px !important; }
    html,body { overflow-x: hidden; } 

}



@media (max-width: 370px) { 
	#ShoppingCart .cart_btn a { font-size: .93em; }
	#ShoppingCart .cart_btn > a span img { height: 2.5vh; }
	#ShoppingCart .cart_btn > a:first-child img { margin-top: 3px; }
	#ShoppingCart .cart_btn > a:last-child span img { height: 2vh; margin-top: 6px; }
	.secure-checkout { font-size: 18px; }
    .container {  padding-right: 15px; padding-left: 15px; }
    .picture {  padding-right: 15px;  padding-left: 15px;}
    #size button {  font-size: 0.8888888888888888em; }
    .code {word-wrap: break-word;    }
	}

@media (min-width: 320px) and (max-width: 370px) { 

	 /* contact page */
		 .ContactUs .editor_text .grey_bg { font-size: 14px; }
        

}





